PDA

View Full Version : [REQUEST] Mozilla 1.7.5, Zsnes 14.0 etc



giorgosc61
February 6th, 2005, 07:21 AM
Hello. I wonder if you could backport the following:
Mozilla 1.7.5
Zsnes 1.40
Amule (latest version) :!:
Beep Media Player 0.9.6.7
Thank you very much,

jdong
February 6th, 2005, 11:55 PM
Sure, as soon as I get my RAID issues sorted out in bugzilla... running into a little snag here...

rufius
February 11th, 2005, 05:02 AM
Hello. I wonder if you could backport the following:
Mozilla 1.7.5
Zsnes 1.40
Amule (latest version) :!:
Beep Media Player 0.9.6.7
Thank you very much,
I have rebuilt:

zsnes 1.40
beep-media-player 0.9.7.1

I couldn't rebuild mozilla 1.7.5 without rebuilding binutils which is a bad idea in itself. I was unable to rebuild Amule because a needed library was not available from Hoary.